@charset "UTF-8"
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700');


/** FRAME WORK **/
html, body {
  padding: 0;
  margin: 0;
}
body {
  padding: 0;
  margin: 0;
  background: url("../img/bg/pc-entire_bg_2.png") center top no-repeat;
  font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  color: #666666;
  font-size: 14px;
}
/* ENTIRE PATTERN */
.pattern-wrap {
  height: 100%;
  background: url("../img/bg/entire_bg_pattern.png") repeat;
  text-align: center;
}

/** HEADER **/
header {
  background: url("../img/pc-header_char.png") 65% 40px no-repeat;
  padding-top: 10px;
  margin-bottom: 100px;
}
  header a:link    { color: #ffffff; text-decoration: none; }
  header a:visited { color: #ffffff; text-decoration: none; }
  header a:hover   { color: #cccccc; text-decoration: none; }
.content-wrap {
  width: 1000px;
  margin: 0 auto;
  text-align: left;
}


/* PAGE TOP LINE */
.header-top-line {
  color: #ffffff;
  width: 1000px;
  margin: 0 auto;
}
  .title-box {
    float: left;
  }
    h1 {
      font: 100 16px "Rounded Mplus 1c";
    }
  .sns-box {
    float: right;
    font: 100 14px "Rounded Mplus 1c";
  }
    .sns-box li {
      float: left;
      background: url("../img/icon/sns_arrow.png") right center no-repeat;
      margin: 0 20px 0 0;
      padding-right: 15px;
    }
      .link-to-line {
        background: url("../img/icon/line_mini.png") left 4px no-repeat;
        padding: 2px 0 0 23px;
      }
      .link-to-youtube {
        background: url("../img/icon/youtube_mini.png") left 4px no-repeat;
        padding: 2px 0 0 23px;
      }
      .link-to-facebook {
        background: url("../img/icon/facebook_mini.png") left 4px no-repeat;
        padding: 2px 0 0 23px;
      }
      .link-to-twitter {
        background: url("../img/icon/twitter_mini.png") left 4px no-repeat;
        padding: 2px 0 0 23px;
      }
.header-top-line:after {
  content:"";
  display:block;
  clear:both;
}

/* LOGO */
.logo-img {
  margin: 420px auto 0 80px;
  width: 1000px;
  height: 220px;
}

.app_icon-tweet-box {
}

  /* TWITTER */
  .tweet-box {
    background: url("../img/bg/twitter.png") center bottom no-repeat;
    height: 420px;
    width: 480px;
    margin: 0 auto;
  }
    .tweet_frame-box-ctrl {
      width: 75%;
      margin: 0 auto;
    }
      .tweet_frame-box {
        width: 100%;
      }
        .twitter-timeline iframe {
          width: 100%!important;
          height: 100%!important;
        }
.app_icon-tweet-box:after {
  content:"";
  display:block;
  clear:both;
}

/** MOVIE **/
.movie-box {
  background: url("../img/bg/movie.png") center 43px no-repeat;
  background-size: 95%;
  width: 100%;
  padding: 0 0 49px 0;
  margin-bottom: 100px;
}
.movie_frame-box-ctrl {
  width: 90%;
  margin: 0 auto;
}
  .movie_frame-box {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
  }
    .youtube-frame {
      position: absolute;
      top: 0;
      right: 0;
      width: 100% !important;
      height: 100% !important;
    }

/** PRE-REGISTRATION **/
.preregistration-box {
  background: url("../img/bg/pc-campaign.png") center 100px no-repeat;
  height: 951px;
  margin: 120px 0 240px 0;
  text-align: center;
}
  .preregistration-box-text_01 {
    width: 676px;
    height: 71px;
    background: url("../img/preregistration/pc-text_01.png") 0 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin: 0 auto;
  }
  .preregistration-box-text_02 {
    width: 998px;
    height: 215px;
    background: url("../img/preregistration/pc-text_02.png") 0 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin: 0 auto;
  }

.preregistration-icon-box {
  position: relative;
  background: url("../img/bg/campaign_app_icon_bg.png") 0 0 no-repeat;
  width: 629px;
  height: 328px;
  margin: 0 auto;
}
    .preregistration-icon-box div {
      width: 250px;
      height: 221px;
      position: absolute;
    }
    .preregistration-icon-box .app-icon {
      top: 5px;
      left: 190px;
    }
    .preregistration-icon-box .preregistration-twitter {
      top: 111px;
      left: 3px;
    }
    .preregistration-icon-box .preregistration-top10 {
      top: 111px;
      left: 377px;
    }


/** HOW TO **/
.howto-box {
  font-weight: 600;
  font-size: 21px;
  line-height: 1.4;
  color: #3e3e3e;
}
  .howto-box-ctrl {
    background: url("../img/bg/pc-howto.png") center bottom no-repeat;
    padding: 40px 0;
  }
  .howto-box-text_01 {
    width: 1000px;
    height: 108px;
    background: url("../img/howto/pc-text.png") 0 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin: 30px auto;
  }
  .howto-box-text_02,
  .howto-box-text_03,
  .howto-box-text_04,
  .howto-box-text_05,
  .text_oda,
  .text_tokugawa,
  .text_hashiba
   {
  -moz-text-text-shadow: 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff;
    -webkit-text-shadow: 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff;;
    text-shadow: 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff;
  }
  .howto-box_01 {
    width: 627px;
    margin: 0 0 0 315px;
  }
    .title-howto_01 {
      margin-left: 210px;
    }
  .howto-box_02 {
    width: 620px;
    margin: 80px 0 0 315px;
  }
    .title-howto_02 {
      margin-left: 140px;
    }
  .howto-box_03 {
    width: 600px;
    margin: 80px 0 0 315px;
  }
    .title-howto_03 {
      margin-left: 105px;
    }
  .howto-box_04 {
    width: 650px;
    margin: 90px 0 0 315px;
  }
    .title-howto_04 {
      margin-left: 110px;
    }

/** CHARACTOR **/
.char-box {
  font-weight: 600;
  font-size: 21px;
  line-height: 1.2;
  color: #3e3e3e;
  margin: 120px 0 100px;
}
  .char_oda,
  .char_tokugawa,
  .char_hashiba {
    position: absolute;
  }
    .char_oda {
      top: -85px;
      left: 0;
    }
    .char_tokugawa {
      top: 520px;
      right: 0;
    }
    .char_hashiba {
      bottom: 100px;
      left: 0;
    }
  .char-box-ctrl {
    background: url("../img/bg/pc-char.png") center bottom no-repeat;
    width: 1000px;
    height: 1769px;
    margin-top: 70px;
    position: relative;
  }
    .title_oda {
      margin: 100px 0px 0 490px;
    }
    .text_oda {
      margin: 145px 10px 0 370px;
    }
    .title_tokugawa {
      margin: 140px 0 0 240px;
    }
    .text_tokugawa {
      margin: 155px 0 0 40px;
    }
    .title_hashiba {
      margin: 210px 0 0 290px;
    }
    .text_hashiba {
      margin: 130px 30px 0 220px;
    }


/** BTM DOWNLOAD BOX **/
.btm-download-box .app_icon-box {
    float: none;
    margin: 0 auto;
    text-align: center;
}


/** FOOTER **/
footer {
  width: 80%;
  background-color: #302f33;
  font: 100 12px "Rounded Mplus 1c";
  letter-spacing: 1px;
  color: #ffffff;
  text-align: center;
  margin: 60px auto;
  padding: 20px 0;
}
  footer a:link    { color: #ffffff; text-decoration: underline; }
  footer a:visited { color: #ffffff; text-decoration: underline; }
  footer a:hover   { color: #cccccc; text-decoration: none; }
  .sns-list-box img:hover { opacity: .7; }
  .sns-list-title {
    margin-bottom: 5px;
    font-weight: 400;
  }
  .footer-nav {
    margin: 20px 0;
  }

  .spec-list {
    margin: 20px auto;
  }
    .spec-list span::after {
      margin-right: 5px;
      content: ':';
    }
    
  .copyright {
    margin-top: 20px;
  }






/** MODAL **/
.remodal {
  text-align: left;
  font: 300 14px "Rounded Mplus 1c";
}
.remodal h2 {
  text-align: center;
}
.remodal dt {
  font-weight: 500;
}
.remodal dd {
  margin-bottom: 30px;
  font-size: 13px;
}
.remodal p {
  font-size: 13px;
  margin: 20px 0;
}










